@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.ttf');
    font-weight: 400;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Medium.ttf');
    font-weight: 500;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.ttf');
    font-weight: 600;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Light.ttf');
    font-weight: 300;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: inherit;
}

html {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #171717;
    background-color: #ffffff;
}

body {
	
	background: #222 url(/296.png) repeat;
	

}
.container {
    max-width: 1240px;
    padding: 0 20px;
    width: 100%;
    margin: 0 auto;
}

section {
    padding: 40px 0;
}

.header {
    background-color: #ffffff;
	border-bottom: 1px solid #ccc;
    padding: 20px 0;
}

.header-container {
	
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.logo-wrapper {
    display: block;
    width: 195px;
    height: 60px;
    flex-shrink: 0;
}

.logo-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.btn {
    height: 50px;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 6px 20px;
    border: 1px solid #b8b8b8;
    text-transform: uppercase;
    letter-spacing: 1.3px;
    font-size: 14px;
    width: 100%;
    max-width: 220px;
    border-radius: 50px;
    transition: all .3s ease;color:#fff;
}

.btn:hover {
    background-color: #ccc;
    color: #000;
    border-color: #ccc;
}

.header_nav__item {
    color: #666;
    position: relative;
    transition: color .3s ease;
    letter-spacing: 1.3px;

}

.header_nav__item::after {
    height: 1px;
    width: 0;
    content: '';
    position: absolute;
    top: calc(100% + 3px);
    left: 50%;
    background-color: #17171700;
    transform: translateX(-50%);
    transition: background-color .3s ease, width .3s ease;
}

.header_nav__item:hover::after {
    width: 100%;
    background-color: #171717;

}

.header_nav__item:hover {
    color: #171717;
}

.header_nav__item.is-active {
    color: #171717;

}

.header_nav__item.is-active::after {
    width: 100%;
    background-color: #171717;

}

.header_nav {
    display: flex;
    align-items: center;
    gap: 30px;
}

.header_nav__item {
    text-transform: uppercase;
}

.header_phone {
    font-weight: 400;
    font-size: 30px;
    color: #171717;
}

.product__content {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.product__content_top__img-wrapper {
    height: 100%;
    display: flex;
}

.product__content_top {
    display: grid;
    grid-template-columns: 1fr 1fr;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 1px 1px 5px 0px #ccc; 
    
}

.product__content_top__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.product__content__info {
    display: flex;
    flex-direction: column;
	  background-color: #222;
    gap: 40px;
    padding: 60px 40px;
}

.product__content__info_middle {
    display: flex;
    flex-direction: column;
    gap: 20px;
    font-size: 16px;
    line-height: 140%;
    flex-grow: 2;color:#fff;
}

.product__content__title {
    font-weight: 400;
    font-size: 40px;color:#fff;
}

.product__content__subtitle {
    font-size: 20px;
    color: #ccc;
}

.product__content__info_top {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.product__content_bottom {
    display: grid;
    grid-template-columns: 4fr 2fr;
    gap: 20px;
}

.product__content__gallery {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;

}

.product__content__gallery img {
    width: 100%;
    aspect-ratio: 1 / 1;
    border-radius: 8px;
}

.product__content__gallery_footer {
    border-radius: 8px;
    border: 1px solid #b8b8b85d;
    background-color: #222;
    padding: 10px 20px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: center;
    transition: background-color .3s ease;
    flex-grow: 2;
}

.gallery_footer__title {
    font-size: 20px;
    font-weight: 400;color:#fff;
}

.gallery_footer__subtitle {
    opacity: .6;color:#fff;
}

/* .gallery_footer__icon {
    max-height: 60px;

   height: 100%;
    flex-shrink: 1;
    aspect-ratio: 1/ 1;
    background-color: #ffffff;
    display: flex;
    align-items: center;
    border: 1px solid #b8b8b8;
    border-radius: 50%;
    justify-content: center;
    transition: background-color .3s ease;

} */
/* .gallery_footer__phone {
    font-weight: 400;
    font-size: 18px;
} */


.product__content__gallery_footer:hover .gallery_footer__icon {
    background-color: #171717;
}

.gallery_footer__icon svg {
    transition: fill .3s ease;
}

.product__content__gallery_footer:hover .gallery_footer__icon svg {
    fill: #ffffff;
}

.flex-column {
    display: flex;
    flex-direction: column;
    gap: 34px;
}



.section_title_new {
	
	 font-size: 36px;
    font-weight: 400;
    text-align: center;
}

.section_title {
    font-size: 36px;
    font-weight: 400;
    text-align: center;color:#fff;
}
.price_content {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 40px;
}

.price_item {
    border-radius: 8px;
    border: 1px solid #b8b8b85d; 
    background-color: #222;
    padding: 20px 20px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: center;
    transition: background-color .3s ease;
    flex-grow: 1;
}
section:nth-child(2n) {
    background-color: #C9C3C3;
}

.price_item:hover {
    background-color: #666;

}
.price_item__title {
    font-size: 20px;padding-bottom: 10px;margin-top: 0px;  display: flex;
    font-weight: 400;color:#fff;
}
.price_item__info {
    flex-grow: 2;
}
.price_item__info {
    opacity: 0.6;color:#fff;color:#fff;
	
}
.price_item__price {
	flex-grow: 2;
    display: flex;
    align-items: end;
    justify-content: end;
	
    gap: 8px;color:#fff;
}
.price_item__price_old {
    opacity: .5;
	  font-size: 21px;
	  color:#888;
    text-decoration: #888 line-through;
}
.price_item__price__new {
    font-size: 15px;
}
.work__content {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 40px;
}
.work_item {
    width: 100%;
    aspect-ratio: 1;
    transition: transform .3s ease;
}
.work_item:hover {
    transform: scale(1.05);
}
.work_item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.footer {
    margin-top: 60px;
    padding: 40px 0 20px;
    border-top: 1px solid #979797;
        background-color: #E5E4E2;
}
.footer-container {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.footer__top {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footer__bottom {
    padding-top: 20px;
    text-align: center;
}
.footer__bottom span {
    font-size: 14px;
    opacity: 0.6;
}
.our_work {
    overflow: hidden;
}
@media (max-width:1100px) {
    .product__content_bottom {
        display: flex;
        flex-direction: column;
    }

    .gallery_footer__icon {
        height: 60px;
    }

    .product__content_top {
        display: flex;
        flex-direction: column-reverse;
    }

    section {
        padding: 20px 0;
    }
    .work__content,
    .price_content {
        gap: 16px;
    }
}

@media (max-width:900px) {
    .product__content__info {
        padding: 30px 16px;
    }

    .product__content__title {
        font-size: 26px;
    }

    .product__content__subtitle {
        font-size: 18px;
    }

    .product__content__info {
        gap: 30px;
    }

    .header-container {
        display: flex;
        flex-direction: column;
    }

    .header_nav {
        width: 100%;
        justify-content: center;
        flex-wrap: wrap;
    }

    .product__content {
        gap: 16px;
    }

    .product__content__gallery {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 16px;
    }

    .container {
        padding: 0 16px;
    }
    .work__content,
    .price_content {
        grid-template-columns: 1fr 1fr;
    }
    .section_title {
        font-size: 28px;color:#fff;
    }
    .flex-column {
        gap: 20px;
    }
    .footer__top {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
}

@media (max-width:500px) {
    .product__content__gallery {
        grid-template-columns: 1fr;
    }
      .work__content,
     .price_content {
        grid-template-columns: 1fr ;
    }
}



.popup {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1000;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  overflow-y: auto;
  overflow-x: hidden;
  transition: all 0.8s ease 0s;
}

.popup.open {
  opacity: 1;
  visibility: visible;
}

.popup__body {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100%;
  padding: 30px 10px;
}

.popup__content {
  background-color: #fff;
  box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 35%);
  padding: 30px;
  max-width: 500px;
  position: relative;
}

.popup__close {
  position: absolute;
  top: 5px;
  right: 10px;
  font-size: 15px;
  font-weight: 600;
}
.form__body {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.form__title {
  font-size: 19px;
  color:#000;
  font-weight: bold;
  text-align: center;
}

.form__item {
  width: 100%;
  display: flex;
  justify-content: center;
}

.form__input {
  width: 100%;
  border: 1px solid #ccc;
  margin: 15px 0;
  padding: 0 15px;
  height: 50px;
  font-size: 15px;
  box-sizing: border-box;
  border-radius: 3px;
}

.form__input:focus {
  border: 2px solid #000000;
}

.checkbox {
  text-align: center;
  margin: 0 0 20px 0;
}

.checkbox__input {
  appearance: auto;
}
.checkbox__label {
  font-size: 13px;
  color: #888;
}
.park__btns {
  max-width: 293px;
  justify-content: space-between;
}
.park__btn {
  font-size: 13px;
  width: 133px;
  min-height: 28px;
}

.btn-new.--grad:before,
.btn-new.--grad:after {
  z-index: -1;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: 0.3s;
}
.btn-new.--grad:before {
  opacity: 1;
  visibility: visible;
  background: linear-gradient(103.9deg, #005968 31.58%, rgba(0, 0, 0, 0.4) 84.3%);
}
.btn-new.--grad:after {
  opacity: 0;
  visibility: hidden;
  background: linear-gradient(103.9deg, #005968 84.3%, #005968 31.58%);
}
.btn-new.--grad:hover {
  transition: 0.3s;
}
.btn-new.--grad:hover:before {
  visibility: hidden;
}
.btn-new.--grad:hover:after {
  opacity: 1;
  visibility: visible;
}
.btn-new {
  z-index: 1;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  cursor: pointer;
  border-bottom: none;
  overflow: hidden;
  background: transparent;
  color: #fff;
  border-radius: 30px;
  transition: 0.3s;
  font-size: 16px;
  padding: 10px 25px 14px 25px;
 
  width: 60%;
}
.btn-new.--blue {
  min-height: 41px;
}
.btn-new.--blue:before,
.btn-new.--blue:after {
  z-index: -1;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: 0.3s;
}
.btn-new.--blue:before {
  opacity: 1;
  visibility: visible;
  background: linear-gradient(180deg, #4770ff 0%, rgba(0, 0, 0, 0.67) 100%);
}
.btn-new.--blue:after {
  opacity: 0;
  visibility: hidden;
  background: linear-gradient(180deg, #4770ff 100%, #000 0%);
}
.btn-new.--blue:hover {
  transition: 0.3s;
}
.btn-new.--blue:hover:before {
  opacity: 0;
  visibility: hidden;
}
.btn-new.--blue:hover:after {
  opacity: 1;
  visibility: visibl
}

.zagol {
	
	font-weight: 500;
}

.list_proced {
    padding-left: 1.7em;
    list-style-type: decimal-leading-zero;
    display: flex;
    flex-direction: column;
    gap: 18px;
}
.list_proced_inner {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin-top: 18px;
    padding-left: 3em;
    list-style: none;
}
.some-section__text {
    display: flex;
    flex-direction: column;
    gap: 60px;
    padding: 50px !important;
}

.btn-secondary {
    background-color: #222; font-size: 19px;padding-top: 6px 8px 6px 6px;
    width: fit-content;
    max-width: none;
}
.btn_wrapper { cursor: pointer;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
    width: fit-content;
}

.btn_wrapp { cursor: pointer;margin-bottom:6px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
    width: fit-content;
}


.btn_small {
    font-size: 14px;
    background-color: #222;
    height: 30px;
    width: fit-content;
    text-transform:none;
    margin-left: auto;
    max-width: none;
}

.all_price_value {
    margin:0 0.3em;
}
.btn_small.is-active {
    background-color: #ccc;
    color: #000;
    border-color: #ccc;
}
.btn_small.is-active:hover {
    border-color: #000;
}




@media (max-width:1000px) {
    .list_proced_inner {
        padding: 0;
    }

    .btn:not(.btn_small) {
        flex-wrap: wrap;
        min-height: 50px;
        height: auto;
    }

    .btn_small {
        height: auto;
        text-align: center;
        display: block;
        padding: 4px 16px;
    }

    .some-section__text {
        padding: 20px !important;
    }

    .some-section {
        padding: 40px 16px !important;
    }
	
	.illus_right  {
	 width: 100%;
	  height: auto;
	  float:right;
}

.illus_left  {
	
	margin-top:33px;margin-bottom:33px;
	 width: 100%;
	  height: auto;
	  float:left;
}

}

.list_text {
	padding-left: 20px;
	
}

.list_text_s {
	padding-left: 20px;
	
   background: #000 url(/styles/nano.png); /* Фоновый цвет и фоновый рисунок*/
}

.illus_right  {
	 width: 450px;margin-top:20px;
	  height: auto;
	  float:right;
}

.illus_left  {
	
	margin-top:33px;margin-bottom:33px;margin-right:33px;
	 width: 450px;
	  height: auto;
	  float:left;
}

.illus_leftss  {
	
	margin:13px;
	 width: auto;
	  height: 210px;
	  float:left;
}
.illus_leftzz  {
	
	margin-top:33px;
	margin-bottom:33px;
	 width: 80%;
	  height: auto;
	  float:left;
}
.illus_leftww  {
	
	margin-top:33px;
	margin-bottom:33px;
	 width: 100%;
	  height: auto;
	  float:left;
}

.list_testi {
	 width: 100%;
	 background-color: #F8F8F8;border: 1px solid #b8b8b85d;
	   float:left;
	   padding:33px;
	   margin-bottom:43px;
	  
	 
}

.stroka {
	 width: 100%;
		font-weight: 500;
	   float:left;
	   padding:3px;
	  
	 
}
.stroka_ob {
	 width: 100%;

	   float:left;
	   padding:3px 3px 3px 40px;
	  
	 
}

.block-with-end {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 5px 10px;
}

.block-with-end .extra-link {
    display: flex;
    align-items: center;
    gap:5px;

    img {
        width: 20px;
    }
}